#rodape{background:url(/deltatronic/_images/footer/bg_footer.jpg) repeat-x left top; width:100%;clear:both;overflow:hidden;}
#links_rodape{ margin: 0 auto; width: 1000px; padding-top:16px}
h1 {
  color: #B40000;
  font-size: 12px;
  font-weight: bold;
}
h2 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
}
.onde_estamos {
  border-bottom: 1px dotted #000000;
  color: #000000;
  margin-left: 20px;
  padding-top: 10px;
  position: absolute;
}
#map {
  border: 4px solid #A9A9A9;
  float: right;
  margin-top: 18px;
}
.prefixo {
  padding-left: 18px;
}
.endereco_delta {
  color: #555555;
  float: left;
  font-size: 14px;
  line-height: 25px;
  margin: 18px 0;
}
/*#deltatronic_bh {
  width: 706px;
}*/
.alinhamento {
  width: 706px;
}
#img_lojas {
  padding-top: 2px;
}
#img_lojas img {
  border: 2px solid #B40000;
  border-radius: 8px;
  margin-left: -2px;
  margin-top: 11px;
}
#fotos{clear:both;}
#fotos ul {
  display: inline-flex;
  float: left;
  list-style: none outside none;
}
#fotos ul li {
  padding: 0 6px;
}
#deltatronic_pe {
  float: right;
  margin-top: 25px;
  width: 725px;
}
.titulo {
  padding-left: 18px;
  padding-top: 10px;
}
#institucional {
  float: left;
  margin-left: 30px;
  width: 300px;
}
#relacionamento {
  float: left;
  width: 300px;
  margin-left:30px;
}
.list_institucionais li {
  line-height: 25px;
  list-style-image: url("/deltatronic/_images/footer/ico_seta_footer.jpg");
}
.list_institucionais li a {
  border-bottom: 1px dotted #AFAFAF;
  color: #545454;
  display: block;
  font-family: "Trebuchet MS";
  font-size: 12px;
  text-decoration: none;
  width: 135px;
}
.list_institucionais li a:hover {
  color: #b40000;
}
#duvidas {
  float: left;
  width: 200px;
  margin-left:50px;
  display:none!important;
}
 #pagamentos {
  float: left;
  width: 300px;
  margin-left:30px;
}
#pagamentos img {
  padding-top: 10px;
}
#redes_sociais {
  float: right;
  padding:14px;
  width:98px;
}
#redes_sociais img {
  display: block;
  margin-bottom: 10px;
}
#end_rodape {
  background-color: #FF6600;
  margin: 0 auto;
  width: 1000px;
  clear: both;
}
#end_rodape_principal {
  background-color: #E9E9E9;
  overflow: hidden;
  padding: 10px 0;
  width: 100%;
}
#links_rodape {
  clear: both;
  margin: 0 auto 15px;
  padding-top: 16px;
  width: 1000px;
  overflow: hidden;
}

#links_rodape h1 {
text-decoration: none;
}

#delta_bh {
  border-right: 1px dashed #999999;
  float: left;
  width: 490px;
}
#delta_recife {
  float: right;
  padding-left: 75px;
  width: 415px;
}
.txt_footer {
  color: #565656;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 10px;
}
.horario {
  font-size: 12px;
  font-weight: bold;
}
#info {
  margin: 0 auto 10px;
  overflow: hidden;
  width: 1000px;
}
#telefones {
  color: #545454;
  font-size: 12px;
  line-height: 17px;
  font-weight: bold;
  float:left;
  margin-top: 13px;
}
#seguranca {
  float: left;
  margin-left: 94px;
  margin-top: 13px;
}
.ssl {
  margin-top: -20px;
}
#webvenda {
  float: right;
  margin-right: 89px;
  margin-top: 60px;
}
#info_rodape{background-color:#313340; border-top:4px solid #d9d9d9; padding-top:10px;}
#info_rodape p{color:#FFFFFF; font-size:12px; text-align:center;}

/*CSS POLITICA PRIVACIDADE*/
.list_institucional li {
  list-style-image: url("/deltatronic/_images/footer/ico_seta_footer.jpg");
  list-style-position:inside;
}
.txt_institucional {
  color: #555555;
  float: left;
  font-size: 14px;
  line-height: 25px;
  margin: 18px 39px;
  text-align: justify;
  width: 706px;
}
#txt_institucional a {
  color: #555555;
}
.subtitulos_institucional {
  color: #b40000;
  font-size: 15px;
  font-weight: bold;
  border-bottom: 1px solid;
  margin:10px 0;
}
.atencao{font-style:italic; font-weight:bold;}

#fale_conosco table {
  color: #555555;
}
.borda {
  border: 1px solid #989898;
  border-radius: 4px;
  color: #555555;
  font-size: 14px;
}
